<databaze>
	<kapitola>1.2 Zobrazení přirozených čísel na číselné ose</kapitola>
	<polozka>
		<nazev>1.2.1 Zápis čísla na číselné ose</nazev>
		<xml>dat/dat_1_2_1.xml</xml>
		<zvuk>snd/00_10201.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>1.2.2 Hledání čísla na číselné ose</nazev>
		<xml>dat/dat_1_2_2.xml</xml>
		<zvuk>snd/00_10202.mp3</zvuk>
	</polozka>
</databaze>